name: field.blocks.list.name
icon: list-bullet
wysiwyg: true
preview: list
fields:
  text:
    label: field.blocks.list.name
    type: list
  textalign:
    label: Alignement du texte
    type: radio
    width: 1/3
    options:
      text-start: aligner à gauche
      text-center: aligner au milieu
      text-end: aligner à droite
  align:
    label: Alignement vertical
    type: radio
    width: 1/3
    options:
      flex-start: aligner en haut
      flex-center: aligner au milieu
      flex-end: aligner en bas
  hasColumns:
    label: affichage en colonnes
    type: radio
    width: 1/3
    options:
      hasColumn-1: sans colonne
      hasColumn-2: 2 colonnes
      hasColumn-3: 3 colonnes
      hasColumn-4: 4 colonnes
